mysqli::set_charset
mysqli::set_local_infile_handler
mysqli
PHP Manual

# mysqli::set_local_infile_default

# mysqli_set_local_infile_default

Unsets user defined handler for load local infile command

### Description

void mysqli_set_local_infile_default ( mysqli `$link` )

Deactivates a LOAD DATA INFILE LOCAL handler previously set with mysqli_set_local_infile_handler.

### Parameters

`link`

  Procedural style only: A link identifier returned by mysqli_connect or mysqli_init

### Return Values

No value is returned.

### Examples

See mysqli_set_local_infile_handler examples

### See Also

- mysqli_set_local_infile_handler